footer .grey ul.social li {
	display: inline;
}

div.cms-slider-page-block-container h1,
div.cms-slider-page-block-container h2,
div.cms-slider-page-block-container h3,
div.cms-slider-page-block-container p {
	padding: 30px 30px 30px 30px;
}

/* homepage slider */
div.cms-slider-page-block-container p {
	position: relative;
	bottom: 13px;
}
div.bx-controls {
	position: relative;
	bottom: 11%;
	width: auto;
}
.bx-wrapper .bx-pager {
	position: relative;
	bottom: auto;
	width: auto;
}
.homepage .home-slider {
	height: 555px;
}
.homepage .inverse-arrow {
	background: #f2f2f2;
	height: 55px;
	margin: -5px auto 0 auto;
}